# std::error_condition::category

From cppreference.com
< cpp‎ | error‎ | error condition

const error_category& category() const; |  | (since C++11)

Returns the stored error category.

### Parameters

(none)

### Return value

The stored error category.

### Exceptions

`noexcept` specification:
noexcept
Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/error/error_condition/category&oldid=91338"
Category:

- unconditionally noexcept

Hidden categories:

- Pages with unreviewed unconditional noexcept template
- Pages with unreviewed noexcept template